# $EPIC: metric_time,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $metric_time()

Return Value:
   The current metric time, represented as:
	$0	The number of whole days since the epoch
	$1	The number of (fractional) millidays since the epoch.

Practical:
   You can use this when you're feeling particularly geeky.

Returns:
   The number of days and millidays since the epoch.

Examples:
   $metric_time()      might return "12854 58.797431"

History:
   This function first appeared in EPIC4-1.1.13.

See Also:
   time(6);

